{
  "advancement.luistercorp.structure.water_wells_update.first.title": "Una Scoperta Curiosa",
  "advancement.luistercorp.structure.water_wells_update.first.description": "Trova la Tua Prima Variante di Pozzo d’Acqua",

  "advancement.luistercorp.structure.water_wells_update.all_wells.title": "La Fine di Tutti i Pozzi",
  "advancement.luistercorp.structure.water_wells_update.all_wells.description": "Trova Tutti i Tipi e le Varianti Aggiornate dei Pozzi d’Acqua"
}